@import url('https://fonts.googleapis.com/css?family=Lato|Open+Sans');
body{
	background-color:#D7DDC1;
}
/*li{
	display:block;
}
li:before{
	content:"\e013";
	font-family:'Glyphicons Halflings';
	
}*/
#txt{
	font-family:Lato, Open Sans, sans-serif;
	color:#000000;
	font-size:20px;
	font-weight:bold;
	text-align:justify;
	margin-top:30px;
}
#borda{
	border: 1px green solid;
}
#bgttl{
	background: #798960; 
	background: -webkit-linear-gradient(left top, #95b268, #eae32f);
	background: -o-linear-gradient(bottom right, #95b268, #eae32f);
	background: -moz-linear-gradient(bottom right, #95b268, #eae32f);
	background: linear-gradient(to bottom right, #95b268, #eae32f);
}
#bgftt{
	background-color: #7B7036;
}
#bgdv1{
	background-image: url("img/joedfnnorm.jpg");
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	margin-top:50px;
	/*height:100vh;*/
	/*opacity:0.2;
	filter: alpha(opacity=20);*/
}
#bgbran{
	margin-top:50px;
	background-color:#ffffff;
}
#headtxt{
	font-family: Lato, Open Sans, sans-serif;
	color:#701010;
	/*text-shadow: 2px 2px #000000;*/
	font-size: 35px;
	font-weight: bold;
	text-align:justify;
}
#headtxt1{
	font-family: Lato, Open Sans, sans-serif;
	color:#701010;
	/*text-shadow: 2px 2px #000000;*/
	font-size: 35px;
	font-weight: bold;
}
#txt1{
	font-family:Lato, Open Sans, sans-serif;
	color:#000000;
	font-size:20px;
	font-weight:bold;
	text-align:justify;
}
#txtftt{
	font-family:Lato, Open Sans, sans-serif;
	color:#000000;
	font-size:18px;
	font-weight:bold;
}
#navtt{
	font-size:20px;
	font-weight:bold;
}
#emprmarg{
	margin-top:20px;
	margin-bottom:15px;
}
#margplant1{
	margin-top:15px;
}
#margplant2{
	margin-top:30px;
}
#margplant3{
	margin-top:20px;
	margin-bottom:40px;
}
#iconesFP{
	/*background:rgba(0,255,255,0.2);*/
}
a, a:link{
	color:#701010;
}
a:visited{
	color:#A18168;
}

/* Extra Small Devices, Phones (XS) */ 
@media only screen and (min-width : 480px) {
	#iconesFP i {
		font-size:40px;
		color:#900000;
		margin-top:20px;
	}
	#iconesFP p {
		font-weight:bold;
		font-size: 20px;
	}
}

		/* Small Devices, Tablets (SM) */
@media only screen and (min-width : 768px) {
	#iconesFP i {
		font-size:50px;
		color:#900000;
		margin-top:60px;
	}
	#iconesFP p {
		font-weight:bold;
		font-size: 24px;
	}
}

		/* Medium Devices, Desktops (MD) */
@media only screen and (min-width : 992px) {
	#iconesFP i {
		font-size:60px;
		color:#900000;
		margin-top:80px;
	}
	#iconesFP p {
		font-weight:bold;
		font-size: 30px;
	}
}

		/* Large Devices, Wide Screens (LG) */
@media only screen and (min-width : 1200px) {
	#iconesFP i {
		font-size:60px;
		color:#900000;
		margin-top:100px;
	}
	#iconesFP p {
		font-weight:bold;
		font-size: 36px;
	}
}